Name:           bc246t
Version:        0.8
Release:        1%{?dist}
Summary:        Control and display the activity on the BC246T via the serial port

Group:          Applications/Communications
License:        GPLv2+
URL:            http://home.comcast.net/~kilowattradio/index.html
Source0:        http://home.comcast.net/~kilowattradio/files/bc246t-0.8d.tgz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:      noarch
#BuildRequires:  
Requires:       bwidget

%description
bc246t is a little program to control and display the activity on the
BC246T via the serial port.

%prep
%setup -qn %{name}-%{version}d

#fix end of line encoding
for f in `ls | grep csv`
 do %{__sed} -i 's/\r//' $f
done

%build
#no build needed


%install
rm -rf $RPM_BUILD_ROOT
install -D -m 0755 bc246t.tcl $RPM_BUILD_ROOT%{_bindir}/bc246t


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING FORMAT.txt README.txt
%doc sample_edacs_ltr.csv sample_conventional.csv sample_motII.csv sample_talkgroup.csv
%{_bindir}/*

%changelog
* Mon Dec 10 2007 Sindre Pedersen Bjørdal - 0.8-1
- Initial build
